@charset "UTF-8";
/* CSS Document */

/* PC
---------------------------------------------------------------------- */
@media (min-width: 1001px) {


/* visual
---------------------------------------------------------------------- */
	#pageTitleVox {
		width: 100%;
		height: 400px;
		background: url("../images/pageTitleBg.jpg") no-repeat top center;
		background-size: cover;
		position: relative;
		z-index: 0;
	}
	#pageTitleVox::after {
		top:0;
		left: 0;
		content: "";
		width: 100%;
		height: 400px;
		z-index: 1;
		position: absolute;
		mix-blend-mode: multiply;
		background: linear-gradient(rgba(230, 230, 230, 1), rgba(230, 230, 230, 1));
	}
	#pageTitleVox .inner {
		width: 90%;
		height: 400px;
		margin: 0 auto;
		position: relative;
	}


/* information
---------------------------------------------------------------------- */
	.information {
		padding: 60px 0 70px;
		background-color: #e3e2de;
	}
	.information .inner{

	}
	.information .inner p{
		font-size: 24px;
		line-height: 1.8;
		text-align: center;
	}


/* anchorLink
---------------------------------------------------------------------- */
	.anchorLink {
		padding: 25px;
	}
	.anchorLink ul {
		display: flex;
		justify-content: space-around;
	}
	.anchorLink ul li {

	}
	.anchorLink ul li a {
		font-size: 22px;
		position: relative;
		transition: 0.6s;
	}
	.anchorLink ul li a:hover {
		opacity: 0.6;
	}
	.anchorLink ul li a::after {
		content: "";
		display: inline-block;
		width: 8px;
		height: 8px;
		border-right: 1px solid #204c82;
		border-bottom: 1px solid #204c82;
		transform: rotate(45deg);
		position: relative;
		bottom: 0.2em;
		margin-left: 0.5em;
	}


/* faqSection
---------------------------------------------------------------------- */
	.faqSection {
		width: 100%;
		padding: 90px 0;
		background: url("../../images/bg_kaleidoscope_left.png") left top repeat-y ,
		url("../../images/bg_kaleidoscope_right.png") right top repeat-y #dedad5;
	}
	.faqWrap {
		background-color: #FFF;
		padding: 45px 0 60px;
	}
	.anchor90 {
		scroll-margin-top: 90px;
	}
	.faqWrap dl {
		margin-bottom:  60px;
	}
	.faqWrap dl dt {
		padding-bottom: 0.5em;
		padding-left: 65px;
		position: relative;
		font-size: 24px;
		line-height: 1.5;
		font-weight: bold;
		color: #204c82;
		border-bottom: 1px solid #a38f74;
	}
	.faqWrap dl dt::before {
		content: "";
		display: inline-block;
		width: 32px;
		height: 47px;
		background: url('../images/icon_q.svg') center no-repeat;
		background-size: contain;
		position: absolute;
		left: 0.5em;
		top:  -0.6em;
	}
	.faqWrap dl dd {
		padding-top: 0.5em;
		padding-left: 65px;
		position: relative;
		font-size: 18px;
		line-height: 1.5;
		color: #2b2321;
	}
	.faqWrap dl dd::before {
		content: "";
		display: inline-block;
		width: 34px;
		height: 35px;
		background: url('../images/icon_a.svg') center no-repeat;
		background-size: contain;
		position: absolute;
		left: 0.5em;
		top:  0.6em;
	}


} /* End PC  */



/* SP
---------------------------------------------------------------------- */
@media screen and (max-width:1000px) {

/* visual
---------------------------------------------------------------------- */
	#pageTitleVox {
		width: 100%;
		height: 80vw;
		background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)), url(../images/pageTitleBg_sp.jpg) no-repeat top center;
		background-size: cover;
		position: relative;
	}
	#pageTitleVox .inner {
		width: 90vw;
		height: 80vw;
		margin: 0 auto;
		position: relative;
	}


/* information
---------------------------------------------------------------------- */
	.information {
		padding: 8vw 0 ;
		background-color: #e3e2de;
	}
	.information .inner{

	}
	.information .inner p {
		font-size: 4vw;
		line-height: 1.8;
		text-align: center;
	}


/* anchorLink
---------------------------------------------------------------------- */
	.anchorLink {
		padding: 8vw;
	}
	.anchorLink ul {
		display: flex;
		flex-direction: column;
		justify-content: center;
		flex-wrap: wrap;
	}
	.anchorLink ul li {
		width: 100%;
		margin-bottom: 6vw;
		border-bottom: 1px solid #CCC;
	}
	.anchorLink ul li a {
		display: block;
		width: 100%;
		height: 100%;
		font-size: 3.6vw;
		line-height: 1.5;
		position: relative;
	}
	.anchorLink ul li a::after {
		content: "";
		display: inline-block;
		width: 1.2vw;
		height: 1.2vw;
		border-right: 1px solid #204c82;
		border-bottom: 1px solid #204c82;
		transform: rotate(45deg) translateX(-50%);
		position: absolute;
		top: 50%;
		right: 2vw;
	}


/* faqSection
---------------------------------------------------------------------- */
	.faqSection {
		width: 100%;
		padding: 12.66667vw 0;
		background: /*url("../../images/bg_kaleidoscope_left.png") left top repeat-y ,*/
		url("../../images/bg_kaleidoscope_right.png") right top repeat-y #dedad5;
		background-size: 33.33334vw auto;
	}
	.faqWrap {
		background-color: #FFF;
		padding: 8vw 0 10vw;
	}
	.anchor90 {
		scroll-margin-top: 16vw;
	}
	.faqWrap dl {
		margin-bottom:  8vw;
		padding: 0 1.5em;
	}
	.faqWrap dl dt {
		padding-bottom: 0.5em;
		padding-left: 10vw;
		position: relative;
		font-size: 4vw;
		line-height: 1.5;
		font-weight: bold;
		color: #204c82;
		border-bottom: 1px solid #a38f74;
	}
	.faqWrap dl dt::before {
		content: "";
		display: inline-block;
		width: 3.2vw;
		height: 4.7vw;
		background: url('../images/icon_q.svg') center no-repeat;
		background-size: contain;
		position: absolute;
		left: 0.4em;
		top:  0.2em;
	}
	.faqWrap dl dd {
		padding-top: 0.5em;
		padding-left: 10vw;
		position: relative;
		font-size: 4vw;
		line-height: 1.5;
		color: #2b2321;
	}
	.faqWrap dl dd::before {
		content: "";
		display: inline-block;
		width: 3.4vw;
		height: 3.5vw;
		background: url('../images/icon_a.svg') center no-repeat;
		background-size: contain;
		position: absolute;
		left: 0.4em;
		top:  0.8em;
	}
	#p3 .ch3_2 span {
		padding: 0;
	}
	#p3 .ch3_2 span::before {
		left: -3.5em;
	}
	#p3 .ch3_2 span::after {
		right: -2.5em;
	}



} /* End SP  */